 @charset "UTF-8";

/* Page Title */



html  { width:100%; height:100%; padding:0px; margin:0px; }

#wrap                {width:100%; float:left; min-width:1200px; }


#top                  {width:100%;  float:left; min-width:1200px; }

#top     ul.top_utill         {float:right; margin-top:10px; height:45px; }
#top     ul.top_utill li      {float:left;  }
#top     ul.top_utill .line   {padding:0px 10px 0px 10px;}

#top   .language  {width:100%; float:left;  padding-top:10px; height:45px;   text-align:right; z-index:9999999;
	position:relative;}
 

#top      .logo        {float:left; width:100%; text-align:Center;  height:75px; }


#top     .top_in          {width:1200px; margin:0 auto;}
#top     ul.nav          {float:left; width:600px; margin-top:20px;  }
#top     ul.nav li      {float:left; ;}

#top     ul.nav li a:link		{     padding-top:20px; padding-bottom:10px;   padding-right:70px } 
#top     ul.nav li a:hover		{  padding-top:20px; padding-bottom:10px;  padding-right:70px  }
#top     ul.nav li a:active	{  padding-top:20px; padding-bottom:10px;   padding-right:70px }
#top     ul.nav li a:visited	{    padding-top:20px;  padding-right:70px}

#top  .cart_no  {text-align:center; color:#fff; background-color:#5a5758; width:20px; height:20px; float:left;border-radius:50%; margin-top:-10px; margin-left:5px; font-size:12px; line-height:20px;}  

#submenu				{width:1200px; margin:0 auto; float:left; position:absolute; margin:47px 0 0 0px;  z-index:999;}
#submenu	 .box      {background-color:#fff; border:1px solid #ddd;float:left; height:240px;}
.submenu1				{display:none; float:left;  position:absolute; bottom:10px; left:0px; top:0px;  }
.submenu2				{display:none; float:left; position:absolute; bottom:10px; left:0px; top:0px;}
.submenu3				{display:none; float:left; position:absolute; bottom:10px; left:0px; top:0px;}
.submenu4				{display:none; float:left; position:absolute; bottom:10px; left:0px; top:0px;}
.submenu5				{display:none; float:left; position:absolute; bottom:10px; left:0px; top:0px;}
.submenu6				{display:none; float:left; position:absolute; bottom:10px; left:0px; top:0px;}
 
#submenu a:link		{text-decoration:none;   } 
#submenu a:hover		{text-decoration:none;  font-weight:600; }
#submenu a:active	{text-decoration:none;  font-weight:600;}
#submenu a:visited	{text-decoration:none;  }

#submenu  .gnb_info  {width:180px; border-right:1px solid #ddd; height:100%; float:left;}
#submenu  .gnb_info p {width:100%; margin:20px 0 0 20px; color:#666; line-height:20px; font-size:14px;}
#submenu  .gnb_info span {font-size:15px; font-weight:600; color:#111; line-height:40px;}
#submenu  .gnb_info_img  {margin:60px 0 0 15px; float:left;  }
#submenu  .gnb_box_bg  {float:left; border-right:1px solid #ddd; height:100%; background-color:#f9f9f9;}
#submenu     .gnb_box_bg  strong  {font-size:15px; line-height:20px;}
 
#submenu     .gnb_box_bg  strong a:link		{text-decoration:none; color:#333;   } 
#submenu     .gnb_box_bg  strong a:hover		{text-decoration:none;   }
#submenu     .gnb_box_bg  strong a:active	{text-decoration:none;    }
#submenu     .gnb_box_bg  strong a:visited	{text-decoration:none; color:#333;   }



#submenu	 .gnb_box_bg   ul   {width:150px; float:left; margin-top:30px;}
#submenu	 .gnb_box_bg   li   {width:100%;  padding-bottom:10px; font-size:13px; padding-left:20px;}


#search form {
  position: relative;
  width: 300px;
  margin: 0 auto;
  
}
 
#search .d6 {background: #fff; float:right;  }
#search .d6 form {
  height: 45px;
}
#search .d6 input {
  height: 100%;
  width: 0;
  padding: 0 5px 0 15px;
  border: none;
  border-bottom: 2px solid transparent;
  outline: none;
  background: transparent;
  transition: .4s cubic-bezier(0, 0.8, 0, 1);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
#search .d6 input:focus {
  width: 300px;
  margin-right:40px;
  z-index: 1;
  color:#666;
  background-color:#f1f1f1;  
}
#search .d6 button {
  background: #fff;
  border: none;
  height: 42px;
  width: 42px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
#search .d6 button:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 20px;
  color: #272727;
}
 



 
 
#footer        {width:100%; min-width:1200px;  padding-bottom:30px; float:left; border-top:1px solid #111; }
#footer   ul     {float:left;  margin-top:15px; height:30px; }
#footer   ul  li  {float:left; font-size:13px;   padding-right:15px; }
#footer  .sns  {width:170px; float:right; padding-top:8px;}
#footer  .sns img {padding-right:3px;}
#footer  select  {margin-top:8px; width:150px; height:30px; font-size:13px; float:right; border:1px solid #ddd;}
#footer   .footer_top a:link		{text-decoration:none; color:#333; font-weight:600;}
#footer   .footer_top a:visited	{ text-decoration:none; color:#333; font-weight:600;}
#footer   .footer_top a:hover		{ text-decoration:none; color:#333; font-weight:600;}
#footer   .footer_top a:active	{text-decoration:none; color:#333; font-weight:600;}

#footer  .footer_in  {width:1200px; margin:0 auto;}

#footer   .copy     {width:100%;  min-width:1200px; float:left; background-color:#f8f8f8; border-top:1px solid #cecece; padding-top:30px; padding-bottom:50px;}
#footer   .copy  p    {font-size:13px; color:#555; line-height:20px; float:left; margin-left:30px;}
#footer   .copy  p span    {color:#999;}
 
  
/*퀵*/

.quickmenu				{ text-align:center;  background-color:#f1f1f1; height:100%; margin-left:40px;  width:93px;    float:left;  right:1px; border:1px solid #ddd;  
                        border-top:1px solid #111;  }

.quickmenu  .q_cart  {background-color:#fff; text-align:center;   border-bottom:1px solid #ddd; 
                        padding-bottom:10px; padding-top:10px; width:100%; float:left;   }

.quickmenu  .q_tt  { font-weight:600; font-size:13px; color:#666;  width:100%; float:left;} 
.quickmenu .q_cart .no  { width:25px; margin:0 auto;  }
.quickmenu .q_cart .no span {background-color:#c90000; color:#fff; text-align:center;   border-radius:50%;  font-weight:600;
                           font-size:13px; float:left;  height:25px; line-height:25px; width:25px;  }


.quickmenu  img {margin-bottom:10px;}

.q_mypage  {border-top:1px solid #ddd;  background-color:#fff; border-bottom:1px solid #ddd;  padding:12px 0 12px 0; width:100%; float:left;}
.q_top  {width:100%; float:left; text-align:center; padding-top:10px;  background-color:#fff; border-bottom:1px solid #ddd;}




input[type="checkbox"]#menu_state {
  display: none;
}
input[type="checkbox"]:checked ~ #right_fixed {
  width:135px;
}
input[type="checkbox"]:checked ~ #right_fixed label[for="menu_state"] i::before {
  content: "\f054";
}
input[type="checkbox"]:checked ~ #right_fixed ul {
  width: 100%;
}
 
#right_fixed {
  position: fixed;
  right:0px;
  z-index: 999999999;
  top: 0px;
  bottom: 0;
  height:300px;
  width: 40px;
   
  transition: all 0.15s ease-in-out;
}
#right_fixed label[for="menu_state"] i {
  cursor: pointer;
   color:#999;
   font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
 background-color:#fff;
 border:1px solid #ddd;
   text-align:center;
  padding-bottom:13px;
   
  padding-top:13px;
  width: 40px;
   transition: width 0.15s ease-in-out;
  z-index: 1;
}
#right_fixed label[for="menu_state"] i::before {
  margin-top: 2px;
  content: "\f053";
}
 

.quick_icon {top:100px;  background-color:#fff;  width:100%; height:40px; border:1px solid #ddd; margin-top:-1px;}